var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ui-preferences/merge-on-load/route.js")
R.c("server/chunks/[root-of-the-server]__0pzvh8l._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_next-internal_server_app_api_ui-preferences_merge-on-load_route_actions_06ep~.j.js")
R.m(82327)
module.exports=R.m(82327).exports
